
const { project } = require('../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		await project.delete(req.params.project)
		res.status(204).send();
		next();
	} catch (err) {
		next(err);
	}


};
